Is it possible to upgrade vBulletin forum from 3.5 to 4.0 version?

My site is currenlty running vBulletin 3.5.3 and we want to buy a new version of vBulletin forum which is 4.0 to make an upgrade at - https://www.vbulletin.com. But as it is written here - https://www.vbulletin.com/docs/html/upgrade -

You can upgrade to the latest version of vBulletin 4: form any version of vBulletin 3 from version 3.6.0 and newer. If your vBulletin version is older than 3.8.0, it is recommended that you upgrade to at least vBulletin 3.8.0 before you can upgrade to vBulletin 4.

but there's no 3.8 version available, so does all this mean that i can not uprade my current forum ? Or i should first buy some intermediate version?

-------------Problems Reply------------

org gave me an answer - vbulletin.org/forum/showthread.php?t=278934

Category:upgrade Views:1 Time:2012-02-21

Related post

Copyright (C) dskims.com, All Rights Reserved.

processed in 0.072 (s). 11 q(s)